Subject: [BEHAVE] Updated CGN Draft

From: "Lists Mailing" <[email-masked]>
Date: Thu, 20 Nov 2008 01:00:43 +0900

Dear all,

This is Akira Nakagawa, one of the co-autor of this I-D.

I have uploaded the I-D of "Common Functions of Large Scale NAT (LSN)".
We change the name from CGN to Large Scale Nat (LSN) because operator
except carrier can friendly use it.

The main difference between the cgn-00 is that,

- cgn-00 was the draft for mainly NAT44 model. cgn-01 is for common
  model that covers other model.
  So we deleted the NAT444 specific function from cgn-00.

http://www.ietf.org/internet-drafts/draft-nishitani-cgn-01.txt

Akira Nakagawa / KDDI
_______________________________________________
Behave mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/behave